h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
html, body { min-height: 100% } 
#table_14bdc5b4 th {  } 
#table_14bdc5b4 td {  } 
body { background-color:#FFFFFF; background-image: url(rc_images/andromeda_3009853_1920_1200x799.jpg); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_35ed43fb { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px; width:85%; min-height:140px; background-color:rgba(160, 160, 160, 0.698039);  }
#container_35ed43fb_padding { margin: 10px; display: block;  }
#heading_565ad77b { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_565ad77b_padding { margin: 5px; display: block;  }
.textstyle2 { text-align:center;display: block }
.textstyle3 { font-size:32pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle4 { text-align:left;display: block }
#heading_24078e13 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_24078e13_padding { margin: 5px; display: block;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle6 { text-align:left; }
#heading_71b4b83d { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#table_14bdc5b4 { vertical-align: bottom; position:relative; display: inline-table; margin:5px; width:85%; height:100%; background:none; table-layout: fixed;  }
#cell_64fe9449 {  }
#button_62a45fae { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_62a45fae_padding { margin: 5px; display: block;  }
.textstyle7 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#button_1a9378f9 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_1a9378f9_padding { margin: 5px; display: block;  }
#button_7306fc7d { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_7306fc7d_padding { margin: 5px; display: block;  }
#button_22c8387 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_22c8387_padding { margin: 5px; display: block;  }
#button_2c55e705 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_2c55e705_padding { margin: 5px; display: block;  }
#button_4ca2dc10 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_4ca2dc10_padding { margin: 5px; display: block;  }
#button_32eeacb7 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:20px 5px 0px 0px;width:100%; background-color:#C0C0C0;  }
#button_32eeacb7_padding { margin: 5px; display: block;  }
.textstyle8 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#cell_602c819 {  }
#heading_722d679a { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; background-color:#80FF00;  }
#heading_722d679a_padding { margin: 5px; display: block;  }
.textstyle9 { font-size:20pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_19247554 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:100%; min-height:150px; background-color:#FFFFFF;  }
#container_19247554_padding { margin: 10px; display: block;  }
#img_77480988 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:100%; background:none; height:auto;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_6376e9ff { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_6d9cec6f { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_30d2f8a7 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_7a65d653 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_16357917 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
#img_5b4229f1 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:5px 5px 0px 0px;width:45%; background:none; height:auto;  }
@media only screen and (max-width: 1030px)
{
		#heading_565ad77b * span { font-size:26pt;  }
}
@media only screen and (max-width: 920px)
{
		#heading_24078e13 * span { font-size:10pt;  }
		#heading_71b4b83d * span { font-size:10pt;  }
}
@media only screen and (max-width: 860px)
{
		#heading_565ad77b * span { font-size:20pt;  }
		#heading_24078e13 * span { font-size:10pt;  }
		#heading_71b4b83d * span { font-size:10pt;  }
		#heading_722d679a * span { font-size:14pt;  }
}
@media only screen and (max-width: 700px)
{
		#button_62a45fae * span { font-size:12pt;  }
		#button_1a9378f9 * span { font-size:12pt;  }
		#button_7306fc7d * span { font-size:12pt;  }
		#button_22c8387 * span { font-size:12pt;  }
		#button_2c55e705 * span { font-size:12pt;  }
		#button_4ca2dc10 * span { font-size:12pt;  }
}
@media only screen and (max-width: 560px)
{
		#container_19247554 * span { font-size:7pt;  }
}
@media only screen and (max-width: 450px)
{
		#button_62a45fae * span { font-size:8pt;  }
		#button_1a9378f9 * span { font-size:8pt;  }
		#button_7306fc7d * span { font-size:8pt;  }
		#button_22c8387 * span { font-size:8pt;  }
		#button_2c55e705 * span { font-size:8pt;  }
		#button_4ca2dc10 * span { font-size:8pt;  }
		#button_32eeacb7 * span { font-size:8pt;  }
}
@media only screen and (max-width: 330px)
{
		#button_2c55e705 * span { font-size:8pt;  }
}
